Bug 449372 - samba client update failed to install
samba client update failed to install
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn505
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Amy Owens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-02 10:02 EDT by Jim Hart
Modified: 2008-09-05 13:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 13:10:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Hart 2008-06-02 10:02:55 EDT
Description of problem:

samba client update failed to install

Version-Release number of selected component (if applicable):

samba-client-3.0.28-0.el4.5

How reproducible:

sudo up2date -u -f samba-client

Steps to Reproduce:
1. log in with ssh
2. type the command above
3.
  
Actual results:


samba-client-3.0.28-0.el4.5 ########################## Done.                   
warning: rpmts_HdrFromFdno: V3 DSA signature: NOKEY, key ID 897da07a
The package samba-client-3.0.28-0.el4.5 is signed, but with an unknown GPG key.
Aborting...
Package samba-client-3.0.28-0.el4.5 has a unknown GPG signature.

Expected results:

samba-client-3.0.28-0.el4.5 ########################## Done.

Additional info:
Comment 1 Jim Hart 2008-06-02 10:10:55 EDT
Also samba-common

samba-common-3.0.28-0.el4.5 ########################## Done.                   
warning: rpmts_HdrFromFdno: V3 DSA signature: NOKEY, key ID 897da07a
The package samba-common-3.0.28-0.el4.5 is signed, but with an unknown GPG key.
Aborting...
Package samba-common-3.0.28-0.el4.5 has a unknown GPG signature.
 Aborting...
Comment 2 Jim Hart 2008-06-02 10:15:08 EDT
It's odd because both updates installed fine on a virtually identical machine,
namely:
Linux lyceum-dev.bates.edu 2.6.9-67.0.15.ELsmp #1 SMP Tue Apr 22 13:50:33 EDT
2008 i686 i686 i386 GNU/Linux

The one that didn't work is:
Linux lyceum.bates.edu 2.6.9-67.0.15.ELsmp #1 SMP Tue Apr 22 13:50:33 EDT 2008
i686 i686 i386 GNU/Linux
Comment 3 Jim Hart 2008-06-02 10:30:48 EDT
I see the difference. lyceum-dev.bates.edu installed samba-client-3.0.25b-1.el4_
and samba-common-3.0.25b-1.el4_, not 3.0.28-0.el4.5.                 
Comment 5 Dennis Gregorovic 2008-06-02 11:45:47 EDT
samba-common-3.0.28-0.el4.5 is part of 4.7 Beta and is in the beta channel. 
These packages are signed with the beta key.  I don't think this is a bug.

Note You need to log in before you can comment on or make changes to this bug.